Subject: EBSA285: PDC20246: not 100% native mode: will probe irqs later

From: Gaixia Zhang <[email-masked]>
Date: Wed, 03 Nov 1999 19:19:28 -0600

PDC20246: not 100% native mode: will probe irqs later
......
VFS: Cannot open root device 03:03

I have 2.2.12, Russell talked about setting up these enable bits
(PCI config offset 0x50) in BIOS for PDC20262, but I think it
is becaues 2.2.12 does not directly support PDC20262. Do I
need setup these bits in BIOS for PDC20246 since 2.2.12
directly support PDC20246? Or it is due to some other problem?

BTW, BIOS 1.05 detects hda (with drive), hdb hdc hdd (not
present), but kernel begins with
    Partition check
        hde1 hde2 hde3
Why it begins with hde? I think this is related to the above prolem,
right?

Thank you all for your help,
Gaixia

__________________________________________
NetZero - Defenders of the Free World
Get your FREE Internet Access and Email at
http://www.netzero.net/download/index.html
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]